# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = java25-openjfx-doc
pkgbase = java25-openjfx
xdata = pkgtype=split
pkgver = 25.29-1
pkgdesc = Java OpenJFX client application platform (open-source implementation of JavaFX) - latest version
url = https://wiki.openjdk.java.net/display/OpenJFX/Main
builddate = 1779200031
packager = Unknown Packager
size = 87931596
arch = any
license = GPL-2.0-only WITH Classpath-exception-2.0
conflict = java-openjfx-doc
provides = java-openjfx-doc=25
makedepend = alsa-lib
makedepend = ant
makedepend = cairo
makedepend = cmake
makedepend = ffmpeg
makedepend = freetype2
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = gperf
makedepend = gtk3
makedepend = java-environment-openjdk=21
makedepend = java-environment-openjdk=25
makedepend = libgl
makedepend = libx11
makedepend = libxtst
makedepend = libxxf86vm
makedepend = pango
makedepend = perl
makedepend = python
makedepend = unzip
makedepend = zip
